OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - f -

- face() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- face_handle() : OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::Concepts::MeshItems::HalfedgeT< Refs_ >
- FaceEdgeIterT() : OpenMesh::Iterators::FaceEdgeIterT< Mesh >
- FaceFaceIterT() : OpenMesh::Iterators::FaceFaceIterT< Mesh >
- FaceHalfedgeIterT() : OpenMesh::Iterators::FaceHalfedgeIterT< Mesh >
- faces() : OpenMesh::PolyConnectivity
- faces_begin() : OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::PolyConnectivity
- faces_empty() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- faces_end() : OpenMesh::Concepts::KernelT< FinalMeshItems > , OpenMesh::PolyConnectivity
- faces_sbegin() : OpenMesh::PolyConnectivity
- FaceVertexIterT() : OpenMesh::Iterators::FaceVertexIterT< Mesh >
- FE() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- fe_begin() : OpenMesh::PolyConnectivity
- fe_end() : OpenMesh::PolyConnectivity
- fe_iter() : OpenMesh::PolyConnectivity
- feature() : OpenMesh::Attributes::StatusInfo
- FF() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- ff_begin() : OpenMesh::PolyConnectivity
- ff_end() : OpenMesh::PolyConnectivity
- ff_iter() : OpenMesh::PolyConnectivity
- FFc() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- fh_begin() : OpenMesh::PolyConnectivity
- fh_end() : OpenMesh::PolyConnectivity
- fh_iter() : OpenMesh::PolyConnectivity
- find_feature_edges() : OpenMesh::PolyMeshT< Kernel >
- find_halfedge() : OpenMesh::PolyConnectivity
- fixed_nonmanifold() : OpenMesh::Attributes::StatusInfo
- flip() : OpenMesh::TriConnectivity
- from_vertex_handle() : OpenMesh::Concepts::KernelT< FinalMeshItems >
- front() : OpenMesh::Utils::HeapT< HeapEntry, HeapInterface >
- FV() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
- fv_begin() : OpenMesh::PolyConnectivity
- fv_end() : OpenMesh::PolyConnectivity
- fv_iter() : OpenMesh::PolyConnectivity
- FVc() : OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >